spring:
  application:
    name: wftoy-config
  cloud:
    config:
      server:
        git:
          uri: https://gitlab.com/h1558/webflux_toy/wftoy-config-repo.git


#eureka:
#  client:
#    registry-fetch-interval-seconds: 5
#  instance:
#    lease-renewal-interval-in-seconds: 5

server:
  port: 8888